Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-11 Thread fvende.ext
Hi,

Ok, it's enough clear for me. Thanks a lot for all your responses !

Best regards,
Fx

-Message d'origine-
De : Rob Crittenden [mailto:rcrit...@redhat.com] 
Envoyé : mardi 5 janvier 2016 15:37
À : freeipa-users@redhat.com; bahan w
Cc : VENDE Francois Xavier Ext DTSI/DSI
Objet : Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

Lukas Slebodnik wrote:
> On (05/01/16 15:11), bahan w wrote:
>> Hello.
>>
>> I have some questions related to this point :
>> 1. On a RHEL6.6, may I install the package ipa-client 4.x and enroll 
>> to an ipa server 4.x located on a RHEL7 ? May you remind me the 
>> version of sssd embedded with ipa-client 4.x ?
> rhel6.6 has ipa-client-3.0.0-47.el6 and sssd-1.11.x
> rhel6.7 has ipa-client-3.0.0-47.el6 and sssd-1.12.x
> 
> and sssd-1.11+ works well with ipa-server 4.x

Strictly speaking, sssd isn't "embedded" with ipa-client. There is some 
correlation based on distro release, as Lukas has listed, but that's about it.

There is no IPA 4.x for RHEL 6.x.

>> 2. The ipa-server 4.x can only be installed on RHEL7+, true/false ?
>>
> true ( +fedora :-)
> 
> LS
> 


_

Ce message et ses pieces jointes peuvent contenir des informations 
confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce 
message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages 
electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou 
falsifie. Merci.

This message and its attachments may contain confidential or privileged 
information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete 
this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been 
modified, changed or falsified.
Thank you.


-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project


Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-05 Thread bahan w
Hello.

I have some questions related to this point :
1. On a RHEL6.6, may I install the package ipa-client 4.x and enroll to an
ipa server 4.x located on a RHEL7 ? May you remind me the version of sssd
embedded with ipa-client 4.x ?
2. The ipa-server 4.x can only be installed on RHEL7+, true/false ?

Best regards.

Bahan
-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-05 Thread bahan w
Thanks.

And for the ipa-client package ? Is it installable on Redhat 6.6 ?
Or is it only installable on Redhat 7.x ?

Best regards.

Bahan

On Tue, Jan 5, 2016 at 3:31 PM, Lukas Slebodnik  wrote:

> On (05/01/16 15:11), bahan w wrote:
> >Hello.
> >
> >I have some questions related to this point :
> >1. On a RHEL6.6, may I install the package ipa-client 4.x and enroll to an
> >ipa server 4.x located on a RHEL7 ? May you remind me the version of sssd
> >embedded with ipa-client 4.x ?
> rhel6.6 has ipa-client-3.0.0-47.el6 and sssd-1.11.x
> rhel6.7 has ipa-client-3.0.0-47.el6 and sssd-1.12.x
>
> and sssd-1.11+ works well with ipa-server 4.x
>
> >2. The ipa-server 4.x can only be installed on RHEL7+, true/false ?
> >
> true ( +fedora :-)
>
> LS
>
-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-05 Thread Lukas Slebodnik
On (05/01/16 15:11), bahan w wrote:
>Hello.
>
>I have some questions related to this point :
>1. On a RHEL6.6, may I install the package ipa-client 4.x and enroll to an
>ipa server 4.x located on a RHEL7 ? May you remind me the version of sssd
>embedded with ipa-client 4.x ?
rhel6.6 has ipa-client-3.0.0-47.el6 and sssd-1.11.x
rhel6.7 has ipa-client-3.0.0-47.el6 and sssd-1.12.x

and sssd-1.11+ works well with ipa-server 4.x

>2. The ipa-server 4.x can only be installed on RHEL7+, true/false ?
>
true ( +fedora :-)

LS

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project


Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-05 Thread Rob Crittenden
Lukas Slebodnik wrote:
> On (05/01/16 15:11), bahan w wrote:
>> Hello.
>>
>> I have some questions related to this point :
>> 1. On a RHEL6.6, may I install the package ipa-client 4.x and enroll to an
>> ipa server 4.x located on a RHEL7 ? May you remind me the version of sssd
>> embedded with ipa-client 4.x ?
> rhel6.6 has ipa-client-3.0.0-47.el6 and sssd-1.11.x
> rhel6.7 has ipa-client-3.0.0-47.el6 and sssd-1.12.x
> 
> and sssd-1.11+ works well with ipa-server 4.x

Strictly speaking, sssd isn't "embedded" with ipa-client. There is some
correlation based on distro release, as Lukas has listed, but that's
about it.

There is no IPA 4.x for RHEL 6.x.

>> 2. The ipa-server 4.x can only be installed on RHEL7+, true/false ?
>>
> true ( +fedora :-)
> 
> LS
> 

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project


Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-04 Thread Martin Kosek
On 01/03/2016 01:32 PM, Alexander Bokovoy wrote:
> On Wed, 23 Dec 2015, fvende@orange.com wrote:
>> Hi,
>>
>> Do you know the compatibility between the different "FreeIPA 4"
>> versions and CentOS 6.4, please ?  I have tried to get the information
>> but I don't have a clear response to this question.
> CentOS 6 clients can be enrolled into FreeIPA 4.x deployments.
> 
> CentOS 6 server cannot be used as a FreeIPA 4.x master.

To clarify even more, FreeIPA 4.x clients can work as clients with CentOS 6
server, except "ipa" management tool.

More on:
http://www.freeipa.org/page/Client#Compatibility

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project


Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-03 Thread Alexander Bokovoy

On Wed, 23 Dec 2015, fvende@orange.com wrote:

Hi,

Do you know the compatibility between the different "FreeIPA 4"
versions and CentOS 6.4, please ?  I have tried to get the information
but I don't have a clear response to this question.

CentOS 6 clients can be enrolled into FreeIPA 4.x deployments.

CentOS 6 server cannot be used as a FreeIPA 4.x master.

--
/ Alexander Bokovoy

--
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project


Re: [Freeipa-users] FreeIPA 4.x + CentOS 6.4

2016-01-03 Thread Jan Pazdziora
On Wed, Dec 23, 2015 at 05:03:32PM +, fvende@orange.com wrote:
> 
> Do you know the compatibility between the different "FreeIPA 4" versions and 
> CentOS 6.4, please ?
> I have tried to get the information but I don't have a clear response to this 
> question.

Do you try to run FreeIPA 4 on CentOS 6.4 or do you want to IPA-enroll
that CentOS 6 machine to FreeIPA server?

What services / areas are you concerned about from the compatibility
POV?

-- 
Jan Pazdziora
Senior Principal Software Engineer, Identity Management Engineering, Red Hat

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project